cURL
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/invitation/link \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"invitationId": "<string>",
"inviteUrl": "<string>",
"invitationCode": "<string>",
"createdBy": "<string>",
"createdTime": "<string>"
}
]space
Get space invitationlink
List a invitation link to your
GET
/
space
/
{spaceId}
/
invitation
/
link
cURL
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/invitation/link \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"invitationId": "<string>",
"inviteUrl": "<string>",
"invitationCode": "<string>",
"createdBy": "<string>",
"createdTime": "<string>"
}
]授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

